# ubtd

Ubuntu Touch Bluetooth file Transfer app

# This a revival of the original project made by Michael Zanetti.

- All credits goes to Michael Zanetti
- I just making this avaible for all device including arm64 devices

[![OpenStore](https://open-store.io/badges/pt.svg)](https://open-store.io/app/ubtd.rubencarneiro)
